session_name: HFS
windows:
  - window_name: HFS
    panes:
      - shell_command:
        - cmd: cd ~/Repos/NBC/header-footer-service.git/
        - cmd: clear

  - window_name: Server
    layout: even-horizontal
    panes:
      - shell_command:
        - cmd: cd ~/Repos/NBC/header-footer-service.git/
        - cmd: clear
      - shell_command:
        - cmd: cd ~/Repos/NBC/header-footer-service.git/
        - cmd: clear
